/*
 Theme Name:   Environmental Child
 Description:  Environmental Child Theme
 Author:       Cohhe
 Template:     Environmental
 Version:      1.0.0
 Text Domain:  vh
*/


@import url("../Environmental/style.css");

.bgrs-color-scheme .page-wrapper h2.bgrs{
    text-align: center;
    background: #7fb129;
    color: #fff!important;
    font-weight: 400;
    letter-spacing: 1px;
    padding: 5px 10px;
    margin-bottom: 15px;
}

.contact-form-bgrs input, .contact-form-bgrs textarea{
    width: 100%;
    border: 1px solid #cccccc;
    padding: 13px 124px 12px 13px;
    color: #666;
    font-size: 16px;
    margin-top: 11px;
    line-height: 20px !important;
    -webkit-transition: border-color 0.2s ease-in;
    -moz-transition: border-color 0.2s ease-in;
    -ms-transition: border-color 0.2s ease-in;
    -o-transition: border-color 0.2s ease-in;
    transition: border-color 0.2s ease-in;
  }
    .contact-form-bgrs input[type="text"]:hover, .contact-form-bgrs input[type="email"]:hover, .contact-form-bgrs textarea:hover{
      border-color: #a3e8ff!important;
    }

.contact-form-bgrs input[type="submit"]{
    background: #999999;
    border: none;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    -webkit-transition: background 0.2s ease-in;
    -moz-transition: background 0.2s ease-in;
    -ms-transition: background 0.2s ease-in;
    -o-transition: background 0.2s ease-in;
    transition: background 0.2s ease-in;
    width: auto;
    padding: 13px 12px 12px 13px;
}

.sidebar-right{
  margin-top:85px;
}

body.single-projects .page_title{
    float: left;
    width: 73.5%;
    font-size: 25px;
    color: #333;
    background-color: #efefef;
    padding: 15.5px;
    padding-left: 30px;
    position: relative;
}

body.single-projects .title-and-utility{
  display: none;
}

.wrapper .post-grid-item-wrapper a:hover,
.wrapper .animals-places-main-container a:hover,
.wrapper .post_slider_main_container a:hover{
  color:#fff!important;
}

.vh_achievements .achievements_content{
  width:20%;
}

.newsletter form:hover .newsletter-email, .search.widget .sb-search:hover .sb-search-input {
    border-color: #439ebd!important;
}

.single-projects .map_container{
	height:130px;
}

.single-projects .wrapper .main .page-wrapper{
	min-height:600px;
}

.bgrs-color-scheme .footer_info{
	max-width:none;
}